Package org.apache.sysds.runtime.compress.colgroup

# Class ColGroupUtils.P

java.lang.Object
org.apache.sysds.runtime.compress.colgroup.ColGroupUtils.P

Enclosing interface:
  ColGroupUtils

public static class ColGroupUtils.P extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`final int`
`o`
`final int`
`r`

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Field Details

### r

public final int r

### o

public final int o

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `Object`